The forum

[Script GuildWars] Mise a jour

wine 1.0

Author Replies
dlzerocool Friday 30 May 2008 at 1:38
dlzerocool

Depuis le wine 1.0 Guild Wars tournent proche de la perfection, il y a eu beaucoup de changement et actuellement c'est la meilleur version le faire tourner.

Il faut donc mettre à jour le script :

à enlever :

#ATI Chipset need wine 0.9.46, can work with other wine release but no sure.
#So we do a basic check : if fglrx is loaded we set Wine to version 0.9.46
#Else we use the installed release of Wine.
if [ $(lsmod | grep -q "fglrx") ] ; then
Set_WineVersion_Assign "0.9.46" "Guild Wars"
else
Set_WineVersion_Assign "0.9.58" "Guild Wars"
fi

Drum & Bass - Dev - Beer and more... What else ?
Aymeric P. Friday 30 May 2008 at 23:21
Aymeric P.
Admin

Yep,
Tu as une carte nVidia ?
Parce qu'il me faudrais un atiste (non pas un autiste) pour être sur que ça passe avec la dernière version wine

Former member.